/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
 EXEC p_AlterColumn 'T_HOM_INFOGROUPFIELD_L', 'FFIELDNAME', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPFIELD_L', 'FFIELDREMARK', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP_L', 'FINFOGROUPNAME', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP_L', 'FDISPLAYTIPS', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDREMARK', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDNAMESHOW', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDRECHECKSTAND', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDREMARK', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDNAMESHOW', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDRECHECKSTAND', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_CONFIG_L', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIG_L', 'FINFOGROUPNAME', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIGHIS_L', 'FINFOGROUPNAME', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCOLLECTCONFHIS_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCOLLECTCONFHIS_L', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCOLLECTCONFIG_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCOLLECTCONFIG_L', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTGROUPENTRY', 'FINFOGROUPSTATUS', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
